Polyfill PHP 7.4 Component

Implements certain PHP 7.4 features in pure PHP code so you can use them when using an earlier PHP version in your project.

Logo Github MIT License

Installation

Use Composer to install this component in your PHP project:

$ composer require symfony/polyfill-php74

Main OSS Projects Using Symfony Polyfill PHP 7.4